Bug 2006832 - git RPM v2.33.0
Summary: git RPM v2.33.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Todd Zullinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-22 13:51 UTC by Vadym Chepkov
Modified: 2022-01-24 01:03 UTC (History)
8 users (show)

Fixed In Version: git-2.34.1-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-24 01:03:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Vadym Chepkov 2021-09-22 13:51:56 UTC
Could you, please, publish package for git version 2.33.0?

It has been released on August,16 2021

Thank you,
Vadym

Comment 1 Todd Zullinger 2021-09-22 16:36:37 UTC
Yes.  I plan to first push it to f36 (rawhide) and f35 soon.  I've been a bit sidelined for the past month and haven't kept up on that.  Thanks.

Comment 2 Fedora Update System 2022-01-08 22:51:30 UTC
FEDORA-2022-875349d9f5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-875349d9f5

Comment 3 Fedora Update System 2022-01-09 01:41:33 UTC
FEDORA-2022-875349d9f5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-875349d9f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-875349d9f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-24 01:03:54 UTC
FEDORA-2022-875349d9f5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.